Bug 856294 - Instructions to uninstall are unclear
Instructions to uninstall are unclear
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ipa (Show other bugs)
6.4
Unspecified Unspecified
medium Severity unspecified
: rc
: ---
Assigned To: Rob Crittenden
Namita Soman
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-11 12:40 EDT by Dmitri Pal
Modified: 2013-02-21 04:19 EST (History)
3 users (show)

See Also:
Fixed In Version: ipa-3.0.0-6.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-21 04:19:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Instructions to uninstall message is fixed (29.37 KB, image/png)
2013-01-29 09:07 EST, Varun Mylaraiah
no flags Details

  None (edit)
Description Dmitri Pal 2012-09-11 12:40:19 EDT
This bug is created as a clone of upstream ticket:
https://fedorahosted.org/freeipa/ticket/3065

The ipa-server-install tool doesn't specify the way to uninstall in the "already installed" message.

This is needed, because it isn't obvious. I.e. there is no "ipa-server-uninstall" command, but "ipa-server-install --uninstall" should be used instead.
Comment 5 Varun Mylaraiah 2013-01-29 09:07:10 EST
Created attachment 689847 [details]
Instructions to uninstall message is fixed
Comment 6 Varun Mylaraiah 2013-01-29 09:11:49 EST
verified using ipa-server-3.0.0-22.el6.x86_64
Comment 8 errata-xmlrpc 2013-02-21 04:19:52 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0528.html

Note You need to log in before you can comment on or make changes to this bug.